﻿/* Carousel */
.carousel {
	margin-bottom: 10px;
	position: relative;
}

.carousel .carousel-inner .item {
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 330px;
}

.carousel-indicators {
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 0;
	width: 100%;
	text-align: right;
	padding-bottom: 15px;
	padding-right: 20px;
}

.carousel .carousel-inner #motorsport {
	background-image: url("../Content/Motorsport1.jpg");
}

.carousel .carousel-inner #motorsport2 {
	background-image: url("../Content/Motorsport2.jpg");
}

.carousel .carousel-inner #social {
	background-image: url("../Content/Social1.jpg");
}

.carousel .carousel-inner #social5 {
	background-image: url("../Content/Social5.jpg");
}

.carousel .carousel-inner #social2 {
	background-image: url("../Content/Social2.jpg");
}

.carousel .carousel-inner #social3 {
	background-image: url("../Content/Social3.jpg");
}

.carousel .carousel-inner #social4 {
	background-image: url("../Content/Social4.jpg");
}

/*.carousel .carousel-inner #annualShow {
	background-image: url("../Content/AnnualShow2014.jpg");
}*/

.carousel .carousel-inner #social6 {
	background-image: url("../Content/RushcuttersBay.jpg");
}

.carousel-caption {
	position: static;
	display: block;
	padding: 5px 15px 15px 15px;
	text-align: left;
	left: auto;
	right: auto;
	top: 330px;
	bottom: auto;
	background-color: #428bca;
	width: 100%;
}

@media (min-width: 1200px) {
	.carousel .carousel-inner {
		height: 330px;
	}

	.carousel .carousel-inner .item {
		height: 330px;
	}

	.carousel-caption {
		padding-bottom: 0;
		background: none;
	}

	.carousel .carousel-inner #motorsport {
		padding: 145px 750px 15px 0 !important;
	}

	.carousel .carousel-inner #motorsport2 {
		padding: 170px 300px 15px 450px !important;
	}

	.carousel .carousel-inner #social {
		padding: 0 150px 15px 0 !important;
	}

	.carousel .carousel-inner #social2 {
		padding: 0 650px 15px 0 !important;
	}

	.carousel .carousel-inner #social3 {
		padding: 0 650px 15px 0 !important;
	}

	.carousel .carousel-inner #social4 {
		padding: 0 400px 15px 0 !important;
	}

	.carousel .carousel-inner #social5 {
		padding: 0 400px 15px 0 !important;
	}

	/*.carousel .carousel-inner #annualShow {
		padding: 265px 150px 15px 0 !important;
	}*/

	.carousel .carousel-inner #zundschlussel {
		padding: 140px 350px 15px 0 !important;
	}

	.carousel .carousel-inner #zundschlussel h1 {
		margin-bottom: 5px;
	}

	/*#social h1 {
		float: left;
		margin-top: -5px;
		margin-right: 20px;
	}*/
}

.carousel-caption h1 {
	color: #ffffff;
	font-weight: bold;
	font-size: 2.3em !important;
}
.carousel-caption p.lead {
	color: #ffffff;
	font-weight: bold;
	font-size: 1.4em;
}

/* Events */
dl.events {
	margin-bottom: 0;
}

dl.events dd {
	margin-bottom: 10px;
}